<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="navigation_drawer_open">Gezinme çekmecesini aç</string>
    <string name="navigation_drawer_close">Gezinme çekmecesini kapat</string>
    <string name="action_settings">Ayarlar</string>
    <string name="add_feed">Yayın ekle</string>
    <string name="title_activity_edit_feed">Yayına abone ol</string>
    <string name="url">Bağlantı</string>
    <string name="tag">Etiket</string>
    <string name="add_feed_search_hint">Yayın bağlantısı</string>
    <string name="title">Başlık</string>
    <string name="by_author_on_date" comment="1 is the author, 2 is the date. So the default format will be shown as&#10;&#10;John Smith, Saturday, 9 January 2021 15:49&#10;&#10;if better for other language, it can be changed. For example &#10;&#10;%1$s on %2$s:&#10;&#10;John Smith on Saturday, 9 January 2021 15:49">%1$s, %2$s</string>
    <string name="on_date" comment="1 is the date. Used in the feed view.">%1$s</string>
    <string name="save">Kaydet</string>
    <string name="empty_feed_top">Burada okuyacak bir şey yok. İsterseniz…</string>
    <string name="empty_feed_open">Başka bir yayın <annotation style="link">açabilirsiniz</annotation>.</string>
    <string name="empty_feed_add">Daha fazla yayın <annotation style="link">ekleyebilirsiniz</annotation>.</string>
    <string name="search_feed_empty_hint">Bir yayın adresi girin</string>
    <string name="mark_as_read">Okundu olarak işaretle</string>
    <string name="mark_as_unread">Okunmadı olarak işaretle</string>
    <string name="mark_all_as_read">Tümünü okundu say</string>
    <string name="edit_feed">Yayını düzenle</string>
    <string name="delete_feed">Yayını sil</string>
    <string name="show_all_items">Tüm ögeleri göster</string>
    <string name="show_unread_items">Okunmamış ögeleri göster</string>
    <string name="new_items_available">Yeni içerikler var</string>
    <string name="view">Görünüm</string>
    <string name="no_tag">Etiket yok</string>
    <string name="notify_for_new_items">Yeni içerikleri bildir</string>
    <string name="dont_notify_for_new_items">Bildirimleri durdur</string>
    <string name="toggle_read_status">Okunma durumunu değiştir</string>
    <string name="open_link_in_browser">Bağlantıyı tarayıcıda aç</string>
    <string name="open_in_browser">Tarayıcıda aç</string>
    <string name="open_enclosed_media">İlişik medya ortamını aç</string>
    <string name="sync">Eşzamanla</string>
    <string name="export_feeds_to_opml">Yayınları OPML olarak aktar</string>
    <string name="import_feeds_from_opml">OPML beslemeleri içe aktar</string>
    <string name="view_debug_log">Hata ayıklama günlüğünü görüntüle</string>
    <string name="new_based_on_this">Buna göre yeni</string>
    <string name="indicator_for_mark_as_read">Okundu olarak işaretleme göstergesi</string>
    <string name="share">Paylaş</string>
    <string name="no_such_feed">Böyle bir yayın bulunamadı. HTTPS kullanmayı deneyebilir misiniz\?</string>
    <string name="nothing_to_display">Gösterilecek bir şey yok!</string>
    <string name="title_activity_settings">Ayarlar</string>
    <string name="all_feeds">Tüm yayınlar</string>
    <string name="sync_option_manually">El ile</string>
    <string name="sync_option_every_15min">15 dakikada bir</string>
    <string name="sync_option_every_30min">30 dakikada bir</string>
    <string name="sync_option_every_hour">Saat başı</string>
    <string name="sync_option_every_3_hours">3 saatte bir</string>
    <string name="sync_option_every_6_hours">6 saatte bir</string>
    <string name="sync_option_every_12_hours">12 saatte bir</string>
    <string name="sync_option_every_day">Günde bir</string>
    <string name="synchronization">Eşzamanlama</string>
    <string name="only_on_wifi">Yalnızca kablosuz bağlantı</string>
    <string name="show_thumbnails">Küçük resimleri göster</string>
    <string name="may_result_data_charges">Mobil veri ücretlerine neden olabilir.</string>
    <string name="only_when_charging">Sadece şarj olurken</string>
    <string name="image_loading">Görsel yükleniyor</string>
    <string name="no_activity_for_link">Bu bağlantıyı açacak bir etkinlik bulunamadı</string>
    <string name="check_for_updates">Yeni makaleler ara…</string>
    <string name="on_startup">Başlangıçta</string>
    <string name="show_fab">Kayan işlem düğmesini göster</string>
    <string name="include_mobile_hotspots">Mobil etkin noktaları dahil et</string>
    <string name="updated_feeds">Güncellenen beslemeler</string>
    <string name="notification_channel_name">Okunmamış yayınlar</string>
    <string name="notification_channel_description">Bildirimler yalnızca yapılandırılan yayınlardaki okunmamış ögeler için gösterilir</string>
    <string name="open_in_reader">Okuyucu içinde</string>
    <string name="open_in_webview">Web görünümünde</string>
    <string name="open_in_default_browser">Öntanımlı tarayıcıda</string>
    <string name="open_in_custom_tab">Özel sekmede</string>
    <string name="open_item_by_default_with">Ögeleri öntanımlı olarak şununla aç</string>
    <string name="open_links_with">Bağlantıları şununla aç</string>
    <string name="reader_settings">Okuyucu</string>
    <string name="open_link_in_web_view">Bağlantıyı web görünümünde aç</string>
    <string name="open_in_web_view">Web görünümünde aç</string>
    <string name="max_feed_items">Yayın başına en fazla öge sayısı</string>
    <string name="could_not_load_url">Bağlantı yüklenemedi</string>
    <string name="theme_system">Sistemi takip et</string>
    <string name="theme_automatic">Otomatik</string>
    <string name="theme_day">Açık</string>
    <string name="theme_night">Koyu</string>
    <string name="theme">Tema</string>
    <string name="sort_newest_first">Önce yeniler</string>
    <string name="sort_oldest_first">Önce eskiler</string>
    <string name="sort">Sırala</string>
    <string name="send_bug_report">Hata raporu gönder</string>
    <string name="no_email_client">e-Posta istemcisi açılamadı</string>
    <string name="touch_to_play_video">Videoyu oynatmak için dokun</string>
    <string name="javascript">JavaScript</string>
    <string name="open_feed">Beslemeyi aç</string>
    <string name="mark_items_above_as_read">Üsttekileri okundu say</string>
    <string name="mark_items_below_as_read">Alttakileri okundu say</string>
    <string name="discovered_feeds_list">Keşfedilen yayın listesi</string>
    <string name="toggle_tag_expansion">Etiket genişletmeyi aç-kapat</string>
    <string name="battery_optimization">Pil optimizasyonu</string>
    <string name="battery_optimization_disabled">Pil optimizasyonu devre dışı bırakıldı</string>
    <string name="battery_optimization_enabled">Pil optimizasyonu etkinleştirildi</string>
    <string name="preload_custom_tab">Özel sekmeyi önceden yükle</string>
    <string name="failed_to_parse">%1$s ayrıştırılamadı</string>
    <string name="fetching_full_article">Makalenin tamamı alınıyor…</string>
    <string name="failed_to_fetch_full_article">Makalenin tamamı alınamadı</string>
    <string name="fetch_full_articles_by_default">Öntanımlı olarak makalelerin tamamını al</string>
    <string name="fetch_full_article">Makalenin tamamını al</string>
    <string name="failed_to_load_text_to_speech">Metin okuma yüklenemedi</string>
    <string name="resume_reading">Okumaya devam et</string>
    <string name="pause_reading">Okumayı duraklat</string>
    <string name="read_article">Yüksek sesle oku</string>
    <string name="use_app_default">Uygulama öntanımlı değerini kullan</string>
    <string name="synchronize_feeds">Yayınları eşzamanla</string>
    <string name="showing_all_articles">Tüm makaleler gösteriliyor</string>
    <string name="showing_only_unread_articles">Yalnızca okunmayan makaleler gösteriliyor</string>
    <string name="already_read">Okundu</string>
    <string name="unread">Okunmadı</string>
    <string name="go_to_feed">%1$s\'e git</string>
    <string name="open_menu">Menüyü aç</string>
    <string name="go_back">Geri git</string>
    <string name="contracted_tag">Kapalı etiket</string>
    <string name="expanded_tag">Açık etiket</string>
    <string name="stop_reading">Okumayı bırak</string>
    <string name="open_enclosed_media_file">%1$s aç</string>
    <string name="other_unread_articles">%1$s okunmayan makale</string>
    <string name="many_unread_articles">%1$s okunmayan makale</string>
    <string name="few_unread_articles">%1$s okunmayan makale</string>
    <string name="two_unread_articles">%1$s okunmayan makale</string>
    <string name="one_unread_article">%1$s okunmayan makale</string>
    <string name="zero_unread_articles">%1$s okunmayan makale</string>
    <string name="feed_item_style_super_compact">Çok sıkı</string>
    <string name="feed_item_style_compact">Sıkı</string>
    <string name="feed_item_style_card">Kart</string>
    <string name="feed_item_style">Makale tarzı</string>
    <string name="dark_theme_preference">Tercih edilen koyu tema</string>
    <string name="dark_theme_preference_black">Siyah</string>
    <string name="dark_theme_preference_dark">Koyu</string>
    <string name="generate_extra_unique_ids">Fazla benzersiz kimlikler oluştur</string>
    <string name="only_enable_for_bad_id_feeds">Yalnızca hatalı kimliklere sahip yayınlar için etkinleştir</string>
    <string name="sync_status">Eşzamanlama durumu</string>
    <string name="syncing">Eşzamanlama</string>
    <string name="invalid_url">Geçerli bir URL değil</string>
    <string name="failed_to_import_OPML">OPML içe aktarılamadı</string>
    <string name="failed_to_export_OPML">OPML dışa aktarılamadı</string>
    <string name="failed_to_open_article">Makale açılamadı</string>
    <string name="device_sync_financed_by_community">Bu hizmet topluluk tarafından desteklenmektedir. Faydalı buluyorsanız lütfen bağış yapmayı düşünün.</string>
    <string name="disconnect_device_from_sync">Aygıtı eşzamanlama zincirinden ayır</string>
    <string name="devices_on_sync_chain">Eşzamanlama zincirindeki aygıtlar</string>
    <string name="remove_device">Aygıtı kaldır</string>
    <string name="press_scan_sync">Aygıtınızda, aygıt eşzamanlamasına gidin ve eşzamanlama kodunu tara düğmesine basın.</string>
    <string name="treat_like_password">Buna bir parola gibi davranın. Bağlantıya sahip olan herkes, eşzamanlanan verilerinizi okuyabilir.</string>
    <string name="qr_code">QR Kodu</string>
    <string name="feeder_device_sync_code">Feeder aygıt eşzamanlama kodu</string>
    <string name="leave_sync_chain">Eşzamanlama zincirinden ayrıl</string>
    <string name="device_sync_description_2">Başka bir aygıtta oluşturduğunuz eşzamanlama zincirinizdeki kodu taramanız veya yeni bir eşzamanlama zinciri başlatmanız yeterlidir.</string>
    <string name="scan_or_enter_code">Eşzamanlama kodunu tara veya gir</string>
    <string name="sync_code">Eşzamanlama kodu</string>
    <string name="join_sync_chain">Eşzamanlama zincirine katıl</string>
    <string name="device_sync">Aygıt eşzamanlaması</string>
    <string name="this_device">%1$s (bu aygıt)</string>
    <string name="add_new_device">Yeni aygıt ekle</string>
    <string name="secret_key">Gizli anahtar</string>
    <string name="remove_device_question">%1$s aygıtını silmek istediğinizden emin misiniz\?</string>
    <string name="device_sync_description_1">Aygıt eşzamanlaması, yayın aboneliklerini eşzamanlamanıza ve makaleleri çeşitli aygıtlarınız arasında okumanıza olanak tanır.</string>
    <string name="start_new_sync_chain">Yeni eşzamanlama zinciri başlat</string>
    <string name="or_open_device_sync_link">Alternatif olarak, bağlantıyı aygıtınızda açın.</string>
    <string name="disabled">Devre dışı</string>
    <string name="only_from_end">Yalnızca sondan</string>
    <string name="from_anywhere">Her yerden</string>
    <string name="swipe_to_mark_as_read">Okundu saymak için kaydır</string>
    <string name="are_you_sure_leave_sync_chain">Eşzamanlama zincirinden ayrılmak istediğinizden emin misiniz\?</string>
    <string name="no_barcode_scanner_installed">Barkod tarayıcı bulunamadı</string>
    <string name="pin_article">Makaleyi sabitle</string>
    <string name="unpin_article">Makalenin sabitlemesini kaldır</string>
    <string name="block_list">Engelleme listesi</string>
    <string name="add_item">Öge ekle</string>
    <string name="remove">Kaldır</string>
    <string name="bookmarks_filter">Yalnızca yer imleri</string>
    <string name="showing_only_bookmarked_articles">Yalnızca yer imlerine eklenen makaleler gösteriliyor</string>
    <string name="bookmark_article">Makaleyi yer imlerine ekle</string>
    <string name="remove_bookmark">Yer imini kaldır</string>
    <string name="permission_read_desc">Uygulamanın yayınları ve makaleleri okumasına izin verir</string>
    <string name="permission_read_label">Feeder salt okunur erişim</string>
    <string name="use_detect_language">Dili algıla</string>
    <string name="only_available_on_android_n">Yalnızca Android %1$s ve üzerinde kullanılabilir</string>
    <string name="description_for_read_aloud">Makale dilini otomatik olarak algılar</string>
    <string name="explanation_permission_notifications">Bildirimlerin etkinleştirilebilmesi için önce izin verilmelidir.</string>
    <string name="text_to_speech">Metin okuma</string>
    <string name="dynamic_theme_use">Değişken renkler</string>
    <string name="pinned">Sabitlendi</string>
    <string name="bookmarked">Yer imlerine eklendi</string>
    <string name="set_language">Dili ayarla</string>
    <string name="skip_to_next">Sonrakine atla</string>
    <string name="new_indicator">Yeni</string>
    <string name="article_image">Makale görseli</string>
    <string name="feed_icon">Yayın Simgesi</string>
</resources>